Bug 784951 - Review Request: ktp-contact-list - Telepathy contact list application
Review Request: ktp-contact-list - Telepathy contact list application
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On: 784945
Blocks: kde-reviews kde-telepathy-0.3
  Show dependency treegraph
 
Reported: 2012-01-26 13:56 EST by Rex Dieter
Modified: 2012-02-10 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-10 17:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2012-02-07 11:22:46 EST
name: ok
summary: ok
license: ok
handling locale files: ok
Obsoletes/Provides: ok
desktop-file-install: ok
Icon Cache: ok

rpmlint output: 
ktp-contact-list.i686: E: script-without-shebang /usr/share/applications/kde4/ktp-contactlist.desktop
ktp-contact-list.i686: W: no-manual-page-for-binary ktp-contactlist
3 packages and 0 specfiles checked; 1 errors, 1 warnings.

There is not real script so error can be ignored.
Comment 2 nucleo 2012-02-07 11:27:11 EST
Please remove unneeded BuildRequires: telepathy-qt4-devel
And replace "buildRequires" with "BuildRequires" (of cause not blocker).

So, Approved.
Comment 3 Rex Dieter 2012-02-09 13:49:44 EST
New Package SCM Request
=======================
Package Name: ktp-contact-list
Short Description: Telepathy contact list application
Owners: jreznik rdieter
Branches: f16
Comment 4 Jon Ciesla 2012-02-09 13:57:34 EST
Git done (by process-git-requests).

Added f17.
Comment 5 Rex Dieter 2012-02-10 17:11:25 EST
imported

Note You need to log in before you can comment on or make changes to this bug.